@charset "UTF-8";

body,
html {
  text-align: left;
  text-decoration: none
}

body {
  -webkit-font-smoothing: antialiased
}

#wrapper {
  width: 100%;
  height: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}

@-ms-viewport {
  width: auto;
  initial-scale: 1
}

@viewport {
  width: device-width;
  initial-scale: 1
}

div,
h1,
h2,
h3,
h4,
p {
  font-family: Noto Sans Japanese, sans-serif
}


.loading {
   margin-top:0;
  background-image: url(../img/common/loading.jpg);
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 4000;
}
@media screen and (min-width:320px) and (max-width:960px) {
  .loading {
   margin-top:0;
  background-image: url(../img/common/loading.jpg);
  position: fixed;
  width: 100vw;
  height: 100vh;
  background-color: #000;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 4000;
}
}

.textarea_ss {
  font-size: 8pt;
  max-height: 999999px
}

.textarea_s {
  font-size: 9pt;
  max-height: 999999px
}

.textarea_mmm {
  font-size: 11.5pt;
  max-height: 999999px
}

.textarea_sm {
  font-size: 10pt;
  max-height: 999999px
}

.textarea_m {
  font-size: 16px;
  max-height: 999999px
}

.textarea_l {
  font-size: 21pt;
  letter-spacing: -0.08em;
  max-height: 999999px
}
.textarea_ls {
  font-size: 13pt;
  max-height: 999999px;
}

.textarea_ll {
  font-size: 16pt;
  max-height: 999999px
}

.textarea_xl {
  font-size: 28pt;
  max-height: 999999px
}

.textarea_news_l {
  font-size: 16pt;
  max-height: 999999px
}

.textarea_news_ll {
  font-size: 32pt;
  max-height: 999999px
}

.contents_inner {
  position: relative;
  margin-top: 0;
  width: 960px;

  height: auto;
  margin-left: auto;
  margin-right: auto
}


@media screen and (min-width:320px) and (max-width:960px) {
  .textarea_m {
  font-size: 25px;
  max-height: 999999px
}
  
  .textarea_sm {
  font-size: 12pt;
  max-height: 999999px
}
  
  .textarea_mmm {
    font-size: 14.5pt;
    max-height: 999999px
  }

  .contents_inner {

    position: relative;
    padding: 0 30px 0 30px;
    text-align: justify;
    width: 100%;
    min-width: 640px;
    margin-left: auto;
    margin-right: auto;

  }
}


.alpha a:hover img {
  opacity: .9;
  filter: alpha(opacity=90);
  -ms-filter: "alpha(opacity=90)"
}

.pageTop {
  position: fixed;
  margin-bottom: 5px;
  right: 30px;
  z-index: 56;
  cursor: pointer
}

@media screen and (min-width:320px) and (max-width:960px) {
  .pageTop {
    position: fixed;
    margin-bottom: 5px;
    right: 30px;
    z-index: 56;
    cursor: pointer
  }
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden
}

.clearfix {
  min-height: 1px
}

.wdt100 {
  width: 100%
}

@media screen and (min-width:320px) and (max-width:960px) {
  .rspsv {
    width: 100%
  }
}

.rightbox {
  float: right;
  height: auto;

}

.leftbox {
  float: left;
  height: auto
}

#trigger1 {
  position: absolute;
  margin-top: 0;
}





#section_a {
  position: relative;
  margin-top: -0.1%;
  min-height: 1000px;
  width: 100% ;
  z-index: 100;

}

footer {
  position: relative;
  background-color: #fff;
  height: auto;
  padding:3%;
  width: 100%;
  z-index: 100;
}

.maincontetns {
  height: 100vh;
  width: 100vw;
  position: fixed;
  background-image: url(../img/common/bokegback.jpg);
  background-repeat:no-repeat;
  -webkit-background-size:cover;
  background-size:cover ;
}

#pagetopact {
  position: fixed;
  bottom: 30px;
  right: 20px;
  z-index: 400;
}

.portalsite {
  position: fixed;
  top:0;
  left:0;
  z-index: 400;
}

.switchlogo {
  position: absolute;
  top:0;
  right:0px;
}

.ur4logo {
  position: absolute;
  top:13px;
  right:80px;
}

.headcopy {
  margin-top: 20px;
}

.sec_a_kurama {
  position: absolute;
  top:0;
  right:-45px;
}

#section_b {
  position: relative;
  margin-top: -57px;
  height: auto;
  
  background-color: #fff;
 transform:skewX(2deg);
transform:skewY(-2deg);
  width: 100% ;
  padding:3% 3% 0% 3%;
  z-index: 100;
}
#section_b img {
  transform:skewX(-2deg);
transform:skewY(2deg);
}
#section_c {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(1deg);
  width: 100% ;
   padding:2% 3% 2% 3%;
  z-index: 100;
}
#section_c img {
  transform:skewX(-2deg);
transform:skewY(-1deg);
}

#section_d {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(-2deg);
  width: 100% ;
   padding:3% 3% 0% 3%;
  z-index: 100;
}
#section_d img {
  transform:skewX(-2deg);
transform:skewY(2deg);
}
#section_d .sec_d_textarea {
  transform:skewX(-2deg);
transform:skewY(2deg);
}

#section_e {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(2deg);
  width: 100% ;
   padding:3% 3% 0% 3%;
  margin-bottom: 5%;
  z-index: 100;
}
#section_e img {
  transform:skewX(-2deg);
transform:skewY(-2deg);
}

#section_f {
  position: relative;
  height: auto;
  padding-top:5%;
  margin-bottom: 5%;
  z-index: 100;
}


@media screen and (min-width:320px) and (max-width:960px) {
  .maincontetns {
  height: 100vh;
  width: 100vw;
  position: fixed;
  background-image: url(../img/common/bokegback.jpg);
  background-repeat:no-repeat;
  -webkit-background-size:cover;
  background-size:cover ;
  background-position: top right -20px;
}
  footer {
  position: relative;
  background-color: #fff;
  height: auto;
  padding:0;
    padding-top:5%;
    padding-bottom:5%;
  width: 100%;
  z-index: 100;
}
  
  #section_b {
  position: relative;
  margin-top: 0px;
  height: auto;
  
  background-color: #fff;
 transform:skewX(2deg);
transform:skewY(-2deg);
  width: 100% ;
  padding:6% 0% 0% 0%;
  z-index: 100;
}
  #section_c {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(1deg);
  width: 100% ;
   padding:6% 0% 10% 0%;
  z-index: 100;
}
  #section_d {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(-2deg);
  width: 100% ;
   padding:6% 0% 10% 0%;
  z-index: 100;
}
  #section_e {
  position: relative;
  margin-top: 50px;
  height: auto;
  background-color: #fff;
  transform:skewX(2deg);
transform:skewY(2deg);
  width: 100% ;
   padding:6% 0% 10% 0%;
  z-index: 100;
}
  
}


.sec_a_haohmaru {
    position: absolute;
  top:220px;
  left:-108px;
}

.sec_b_left {
  width: 50%;
}

.sec_b_right {
  width: 50%;
  margin-right: -50px;
}

.sec_a_logo {
  position: absolute;
  top:358px;
  right:-45px;
}

.sec_a_sublogo {
  position: absolute;
  top:500px;
  right:65px;
}

.sec_a_switch {
   position: absolute;
  top:555px;
  right:0px;
}

.sec_a_release {
    position: absolute;
  top:740px;
  right:0px;
}

.sec_a_tokutenbnr {
  position: relative;
  text-align: center;
  bottom:0;
}

.sec_a_tokutenbnr_logo {
  position: relative;
  text-align: center;
  margin-top: -23px;

}


@media screen and (min-width:320px) and (max-width:960px) {
  .sec_b_left {
  width: 100%;
}

.sec_b_right {
  width: 100%;
  margin-right: 0;
}
  
  .sec_a_switch {
   position: relative;
    text-align: center;
  top:inherit;
  right:0px;
    z-index: 100;
    width: 95%;
    margin: -3% auto;
}
  
  .sec_a_logo {
    position: relative;
    text-align: center;
  top:inherit;
    margin-top: 350px;
  right:0;
    z-index: 100;
}

.sec_a_sublogo {
  position: relative;
  text-align: center;
   top:inherit;
  right:inherit;
  width: 60%;
  margin:-4% auto;
    z-index: 101;
}
  .sec_a_kurama {
  position: absolute;
  top:-30px;
  right:-65px;
  z-index: 50;
}
  
  .sec_a_haohmaru {
    position: absolute;
  top:190px;
  left:-208px;
    z-index: 51;
    width: 133%;
}
  .headcopy {
    position: absolute;
  margin-top: 00px;
    margin-left: -30px;
    width: 60%;
    z-index: 100;
}
  #section_a {
  position: relative;
  min-height: 1150px;
  width: 100% ;
  z-index: 100;
  

}
  .sec_a_release {
    position: relative;
  top:inherit;
  right:0px;
  z-index: 100;

    width: 80%;
    margin: 5% auto;
}

}




.tokutenwrp {
  position:fixed;
  width: 192px;
  left:40px;
  bottom:100px;
  z-index: 110;
 
}

.sec_d_textarea {
  font-weight: 600;
  line-height: 1.6em;
}

.sec_c_cattit {
  margin-top: 5%;
}

.sec_e_img {
  margin-top: -33%;
}

.secfukidashi {
  position: absolute;
  margin-left: 30px;
  margin-top: -20px;
  
}

.catnum {
  position: absolute;
  margin-left: -70px;
  margin-top: -15px;
}
.catnum_c {
  position: absolute;
  margin-left: -70px;
  margin-top: 25px;
}
.catnum_d {
  position: absolute;
  margin-left: -70px;
  margin-top: -15px;
}
.catnum_e {
  position: absolute;
  margin-left: -70px;
  margin-top: 7px;
}

.overlay {
   height: 100vh;
  width: 100vw;
  position: fixed;
  background-image: url(../img/common/overlay_peace.png);
  opacity: 0.07;
z-index: 10;
}

.sec_ftit {
  text-align: center;
  margin-bottom:3%;
}

.shopwrp {
  border:#838350 5px solid;
  background-color: #fff;
  padding:5%;
  height: auto;
  width: 100%;
}

.sec_f_left {
  width: 50%;
}

.sec_f_right {
  width: 50%;
}

.iteminfodetail {
  margin-top: 4%;
  text-align: center;
}

.itemlogo {
  margin-top: 2%;
  text-align: center;
}

.sec_f_list {
  margin-top: 3%;
}
.sec_f_list li {
  border:#B3B3B3 7px solid;
  padding:2%;
  width: 47.3%;
  height: auto;
  float: left;
  margin-right: 5%;
  margin-bottom: 5%;

}
.sec_f_list li:nth-child(even){
  margin-right: -50px;
}
.sec_f_textarea {
  font-weight: 800;
  line-height: 1em;
  word-break: break-all;
  min-height: 00px;
  
}

.sec_f_list li:last-child {
  border:#B3B3B3 7px solid;
  padding:0;
  width: 47.3%;
  height: auto;

}

@media screen and (min-width:320px) and (max-width:960px) {
  .sec_c_cattit {
  margin-top: 5%;
margin-bottom: 3%;
}
  .sec_ftit {
  text-align: center;
    margin-top: 5%;
  margin-bottom:5%;
}
  .sec_f_left {
  width: 100%;
}

.sec_f_right {
  width: 100%;
}

  .sec_d_textarea {
  font-weight: 600;
  line-height: 1.6em;
    width: 95%;
    margin: 0 auto;
}
  .sec_e_img {
  margin-top: -7%;
    width: 150%;
    margin-left: -20%;
}
  .catnum {
  position: relative;
  margin-left:inherit;
  margin-top:inherit;
  width: 20%;
    margin: -13% auto;
    margin-bottom: 5%;
}
  .catnum_c {
  position: relative;
  margin-left:inherit;
  margin-top:inherit;
  width: 20%;
    margin: -13% auto;
    margin-bottom: 5%;
}
  .catnum_d {
  position: relative;
  margin-left:inherit;
  margin-top:inherit;
  width: 20%;
    margin: -13% auto;
    margin-bottom: 5%;
}
  .catnum_e {
  position: relative;
  margin-left:inherit;
  margin-top:inherit;
  width: 20%;
    margin: -13% auto;
    margin-bottom: 5%;
}
  
  .sec_f_list li {
  border:#B3B3B3 7px solid;
  padding:2%;
  width: 100%;
  height: auto;
  float: left;
  margin-right: 5%;
  margin-bottom: 5%;

}
  .sec_f_textarea {
  font-weight: 600;
  line-height: 1em;
  
}
  .textarea_l {
  font-size: 30pt;
  max-height: 999999px
}
  .sec_f_list li:last-child {
  border:#B3B3B3 7px solid;
  padding:0;
  width: 100%;
  height: auto;

}
}



.sec_f_tokutenimg {
  margin-right: 10%;

}

.sec_f_shoptextarea {
  margin-top: 0;
  margin-bottom: 2%;
    font-weight: 800;
}
.sec_f_shoptextarea a:link {
  color:#fff;
  
}
.sec_f_shoptextarea a:visited {
  color:#fff;
  
}
.sec_f_shoptextarea a:hover {
  color:#fff;
  
}

.shopbtn {
  background-color: #FF0000;
  border-radius: 5px;
  padding:4% 3%;
  text-align: center;
  width: 100%;
  margin-top: 12%;

  color:#fff;
}

.sec_f_list_right {
  width: 55%;
}

.sec_f_list_left {
  width: 40%;
}

.texaarea_l {
  font-size: 13pt;
  font-weight: 800;
}

.snklogo {
  float: left;
}

.ftbnr {
  position: absolute;
  right:0;
}

.sec_a_guidebnr {
  position:fixed;
  width: 190px;
  left:0;
  bottom:90px;
  z-index: 110;
  
}

.sns {
  padding-top:1%;
}
.sns li {
  float: left;
  margin-left:2%;
  margin-right: 0%;
}
.heavy {
  font-weight: 800;
  font-size: 15pt;
}


@media screen and (min-width:320px) and (max-width:960px) {
  .snklogo {
      float: none;
  text-align: center;
  margin-top: 5%;
}
  .ftbnr {
  position: relative;
    width: 90%;
    margin: 0 auto;
  right:0;
}
  .credit {
  font-size: 12pt;
    text-align: center;
}
  .sns {
  padding-top:6.5%;
    margin: 0 auto;
    width: 89px;
    margin-bottom: 50px;
}
.sns li {
  float: left;
  margin-left:2%;
  margin-right: 20%;
}
  .sns li:last-child {
  margin-right: -15%;
}
  .heavy {
  font-weight: 800;
  font-size: 22pt;
}


}


header {
  position: relative;
  margin-top: -0.1%;
  z-index: 400;
}

.sec_f_textarea_m {
  border-top:2px solid #000;
  padding-top:5%;
   font-weight: 600;
  line-height: 1em;
  word-break: break-all;
  line-height: 1.3em;
}



.sec_a_guidebnr2 {
  position:fixed;
  width: 190px;
  left:0;
  bottom:300px;
  z-index: 110;
  
}

@media screen and (min-width:320px) and (max-width:960px) {
  .sec_a_guidebnr2 {
  position:relative;
  width: 80%;
  left:0;
  bottom:-60px;
  z-index: 110;
    margin:0 auto;
  
}
}



.esrb {
position: relative;
	margin-top: 3%;
z-index: 1100;
}


.esrb_left {
	width: 15%;
}

.esrb_right {
	width: 85%;
}

.esrbtextarea {
	font-weight: 400;
	font-size: 10pt;
	color:#000;
}

@media screen and (min-width:320px) and (max-width:960px) {
	.esrb_left {
	width: 100%;
		text-align: center;
		margin-bottom: 2%;
}

.esrb_right {
	width: 100%;
}
}

